* {margin: 0;padding: 0;box-sizing: border-box;line-height:100%;}
body {font-size: 14px;font-family: Arial;overflow-x: hidden;}
em, i {font-style: inherit;font-weight: inherit;}
ul {list-style: none;}
a {text-decoration: none;color: #333;}
tr, td {padding: 0 !important;}
input, textarea {outline: none;border: none;}
.lt {max-width: 1400px; min-width: 1000px; width: 100%; margin: 0 auto;}
#top10,#top20,#top30,#top40,#top50,#top60{margin:0 auto; width:1400px; overflow:hidden;}
#top10{height:10px;}
#top20{height:20px;}
#top30{height:30px;}
#top40{height:40px;}
#top50{height:50px;}
#top60{height:60px;}
@font-face {
font-family:DIN Medium;
src:url(//cdn.dg.114my.cn/font/DIN-Medium/DIN-Medium.ttf),
     url(//cdn.dg.114my.cn/font/DIN-Medium/DIN-Medium.eot),
     url(//cdn.dg.114my.cn/font/DIN-Medium/DIN-Medium.otf),
     url(//cdn.dg.114my.cn/font/DIN-Medium/DIN-Medium.woff),
     url(//cdn.dg.114my.cn/font/DIN-Medium/DIN-Medium.woff2);
}
@font-face {
  font-family: 'iconfont';  /* Project id 3635311 */
  src: url('//at.alicdn.com/t/c/font_3635311_k3np4d8mskq.woff2?t=1666778882821') format('woff2'),
       url('//at.alicdn.com/t/c/font_3635311_k3np4d8mskq.woff?t=1666778882821') format('woff'),
       url('//at.alicdn.com/t/c/font_3635311_k3np4d8mskq.ttf?t=1666778882821') format('truetype');
}
@font-face {font-family: 'iconfont';
    src: url('iconfont.eot');
    src: url('iconfont.eot?#iefix') format('embedded-opentype'),
    url('iconfont.woff') format('woff'),
    url('iconfont.ttf') format('truetype'),
    url('iconfont.svg#iconfont') format('svg');
}
.iconfont{
    font-family:"iconfont" !important;
    font-size:16px;font-style:normal;
    -webkit-font-smoothing: antialiased;
    -webkit-text-stroke-width: 0.2px;
    -moz-osx-font-smoothing: grayscale;
}
@font-face {
  font-family: 'iconfont';  /* Project id 3770138 */
  src: url('//at.alicdn.com/t/c/font_3770138_3ngqf5uoik8.woff2?t=1668418334501') format('woff2'),
       url('//at.alicdn.com/t/c/font_3770138_3ngqf5uoik8.woff?t=1668418334501') format('woff'),
       url('//at.alicdn.com/t/c/font_3770138_3ngqf5uoik8.ttf?t=1668418334501') format('truetype');
}


/* nav */
.nav {max-width: 95%; min-width: 1000px; width: 100%; margin: 0 auto; display: flex; justify-content: space-between; align-items: center; position: relative;}
.nav .logo {display: flex; align-items: center; justify-content: space-between;}
.nav .logo h3 {font-size: 20px; color: #333; margin-left: 20px; letter-spacing: -1px;}
.nav .logo h3 span {display: block; margin-top: 6px; font-size: 13px; color: #999; font-weight: 100;letter-spacing: 0px;}
.nav_a {width: 55%;}
.nav_a>ul {display: flex; align-items: center; justify-content: space-between;}
.nav_a>ul>li {padding: 6% 0; width: 100%; display: flex; justify-content: center; align-items: center;position: relative;transition: all 0.3s;}
.nav_a>ul li a {font-size: 17px; color: #333;}
.chn {width: 15%;}

.nav_a>ul>li:nth-child(2)>a:after{content: '\e655'; width:13px; height: 13px; right: 15px; top: 0px; bottom: 0; position: absolute; margin: auto; font-family: 'iconfont';font-size: 13px; line-height: 13px; color: #d8d8d8;}
.nav_a>ul>li:nth-child(3)>a:after{content: '\e655'; width:13px; height: 13px; right: 13px; top: 0px; bottom: 0; position: absolute; margin: auto; font-family: 'iconfont';font-size: 13px; line-height: 13px; color: #d8d8d8;}
.nav_a>ul>li:nth-child(5)>a:after{content: '\e655'; width:13px; height: 13px; right: 34px; top: 0px; bottom: 0; position: absolute; margin: auto; font-family: 'iconfont';font-size: 13px; line-height: 13px; color: #d8d8d8;}

.nav_a ul>li:hover,.nav_a>ul>li.cur {background: #f52626; transition: all 0.3s;}
.nav_a ul>li:hover a::after,.nav_a ul li.cur a::after {opacity: 0;}
.nav_a ul>li:hover a,.nav_a>ul>li.cur a {color: #fff;}


.nav_a >ul>li::before {content: '\e632'; width: 25px; height: 25px; position: absolute; top: -55px; bottom: 0; margin: auto;font-family: 'iconfont';    text-align: center; line-height: 20px;opacity: 0; transition: all 0.3s;}
.nav_a>ul>li:nth-child(2)::before {content: '\e610';}
.nav_a>ul>li:nth-child(3)::before {content: '\e672';}
.nav_a>ul>li:nth-child(4)::before {content: '\e635';}
.nav_a>ul>li:nth-child(5)::before {content: '\e611';}
.nav_a>ul>li:nth-child(6)::before {content: '\e633';}
.nav_a>ul>li:nth-child(7)::before {content: '\e668';}
.dropmenu {width:150%;}

.nav_a>ul>li::after { content: ''; background:url(https://memberpic.114my.net/dgkaiman119295en/uploadfile/image/20220921/20220921112049_1062734115.png)no-repeat center;
    width: 30px; height: 20px; position: absolute; bottom: -55px; top: 0; margin: auto;opacity: 0; transition: all 0.3s;}
.nav_a ul>li:nth-child(6):hover::before { font-size: 19px;}
.nav_a ul>li:nth-child(2):hover::before { font-size: 26px;}
.nav_a ul>li:nth-child(3):hover::before { font-size: 22px;}
.nav_a ul>li:nth-child(4):hover::before { font-size: 22px;}
.nav_a ul>li:hover::after { opacity: 1; transition: all 0.3s; }
.nav_a ul li:hover::before { opacity: 1; transition: all 0.3s; color: #fff; font-size: 23px;}

.nav_a>ul>li.cur::after { opacity: 1; transition: all 0.3s; }
.nav_a>ul>li.cur::before { opacity: 1; transition: all 0.3s; color: #fff; font-size: 23px;}


/*search*/
.dfss{display:flex;align-items:center;width: 18%;height: 100%;margin-left: 5px;}
.icon>div{width: 13%;height:100%;display: flex;align-items: center;justify-content: center;}
.icon>div i{color: #999; font-size: 15px; user-select:none; transition:all 0.5s; display: flex; align-items: center; justify-content: center; position: relative; height: 100%; width: 100%; }
.icon>div i span{font-size: 20px;color: #ccc;}
.icon>div i span:nth-child(1){font-size: 20px;color: #ccc;}
.icon>div:hover i{border-color: #e60113;}
.iser_box,.itel_box{background:rgba(255,255,255,0.8);position:absolute;bottom: -143px;right:0;padding:30px;transform-origin:top;transform:rotateX(90deg);transition:all 0.5s;z-index: 9;}
.icon>div:hover .iser_box,.icon>div:hover .itel_box{transform:rotateX(0deg);}
.search_l{display:flex;align-items:center;justify-content:end;color: #333;}
.search_l span+span{margin-left:4px;}
.search_l a{color: #333;font-size: 14px;}
.search_r{margin-top:20px;position:relative;}
#infoname{width:100%;height:38px;line-height: 38px;border:1px solid #eee;text-indent:12px;}
.z_img{width:38px;height:38px;position:absolute;top:0;right:0;background: no-repeat;}
.itel_box{width:228px;text-align:center}
.itel_box p{color:#333;position:relative;font-size:20px;}
.itel_box p:before{position:absolute;left:0;color:#333;}
.itel_box em{font-size:26px;font-weight: bold;color:#feac00;margin-top:10px;}
.search_l .iconfont{font-size: 16px;}
.search_l span{color: #333}
.icon_pho {display: flex; align-items: center; }
.icon_pho .irh span {color: #333; font-size: 22px;}
.icon_pho b {font-size: 26px; color: #f8a000; padding-left: 10px; }
.search_l p {font-size: 16px; line-height: 30px;}
.icon>div:nth-child(1) {width: 5%;font-size: 22px;}

.icon>div:nth-child(2) .iser_box {right: 120px; bottom:-121px}
.icon>div:nth-child(3) .iser_box {right: 120px; bottom:-154px}


.dropmenu{ position:absolute; top:150%; max-height:0; transition:all .3s ease; width:188%;left: -44%;z-index:99; transition:all .3s ease; background:#f9f9f9; border-radius:5px; opacity:0; visibility:hidden; padding: 0px 0px}
.dropmenu a{ display:block; line-height:42px !important; text-align:center; font-size:14px !important; color:#666 !important; transition:all .5s ease;}
.dropthree{ position:relative;}
.dropthree>div{ position:absolute; left:105%; visibility:hidden; opacity:0; transition:all .3s ease; border-radius:5px;width:100%; background:#f9f9f9; top:0;}
.dropthree:hover>div{ opacity:1; left:100%; visibility:visible; }
.nav_a>ul>li:hover .dropmenu{ max-height:1000px;  top:100%; opacity:1; visibility:visible;}
.dropmenu a:hover{ background:#f52626; color:#fff !important;}
.dropmenu table,.dropmenu tbody,.dropmenu tr,.dropmenu td{ display:block; width:100%;}
.nav_a>ul>li{    position: relative;}
.nav_a>ul>li .prolist2021 {position:relative;}
.nav_a>ul>li .prolist2021 ul {position:relative;}
.nav_a>ul>li .prolist2021 li {position:relative;}
.nav_a>ul>li .prolist2021 li dl {position:absolute;top:0;left:100%; transition: 0.5s;}
.nav_a ul li:hover dl {    opacity: 1; transition: 0.5s;}
.nav_a>ul>li .prolist2021 li dl dt a {display: block;padding: 0 40px;width: 300px;height: 42px; border-bottom: none;background: #fff; color: #666; font-weight: 100; font-size: 14px; line-height: 42px;position: relative;}
.nav_a>ul>li .prolist2021 li:nth-child(6) {display:none;}

.nav_a>ul>li:hover .nav2 {transform: rotateX(0deg);}
.nav_a>ul>li .prolist2021 li:hover dl { transform: rotateY(0deg);}
.nav_a>ul>li .prolist2021 li dl {position: absolute;top: 0; left: 100%;transition: 0.5s; transform-origin: left; transform: rotateY(90deg);}

.search_l ul li {width: 40%; display: flex; align-items: center; justify-content: center;margin: 10px 0;}
.search_l ul li img {width: 40%;}
.search_l ul {display: flex; justify-content: center; flex-flow: column;  align-items: center;}
.search_l ul li a {margin: 5px 5px; display: block;}
.icon>div i b {font-weight: 100; font-size: 14px; padding-left:4px;}

/*banner*/
.banner{position: relative;height: 100%;overflow: hidden;background: #fff;margin: 0 !important;}
.banner a{/* position: absolute; *//* width:100%; *//* height: 900px; *//* z-index: 3; *//* opacity: 0; *//* z-index: 555; */overflow: hidden;}
.banner a img{height: auto;transform:scale(1.1);width: 100% !important;margin: 0 !important;}
.banner a.active{z-index:5;opacity: 1;}
.banner a.active img{transform: scale(1.1);opacity: 1;}
.banner .slick-active img {    transition: 6s linear; transform: scale(1);}
.banner a img{
	transition:transform 5s linear,opacity 1s linear;
	-webkit-transition:transform 5s linear,opacity 1s linear;
	-o-transition:transform 5s linear,opacity 1s linear;
	-moz-transition:transform 5s linear,opacity 1s linear;
	-ms-transition:transform 5s linear,opacity 1s linear;
}
.banner .ban_dot {display: flex !important;width: 100%;justify-content: center;align-items: center;/* margin: 2% 0 0; */position: absolute;bottom: 4%;left: 0;}
.banner .ban_dot li {width: 10px;height: 10px;display: inline-block;background: #fff;margin: 0 0.3%;transition: 0.5s;border-radius: 50%;}
.banner .ban_dot li.slick-active {background: linear-gradient(120deg,#f62626,#f62626);}
.banner .ban_dot li button {font-size:0;border: none;outline: none;}
.banner .slick-prev:before {content: '\e65f' !important;font-family: iconfont !important;color: #999 !important;font-size: 60px !important;}
.banner .slick-next:before {content: '\e65f' !important;font-family: iconfont !important;color: #999 !important;font-size: 60px !important;}
.banner .slick-prev {left: 3% !important;transform: rotate(180deg) !important;z-index: 5;}
.banner .slick-next {right: 3% !important;top: 45% !important;}
.banner .slick-prev:before, .banner .slick-next:before {opacity: 0;transition: all ease 0.5s;}
.banner:hover .slick-prev:before, .banner:hover .slick-next:before {opacity: 1;}

/*adv*/
/*Strengths*/
.str_bc{padding-top:70px;}
.str_lc>p+p {display: none;}

.str_ic>div+div {display: none;}

.str_c {display: flex; justify-content: space-between; position: relative;margin-top: 20px;}
.str_lc {width: 50%; position: relative;}
.str_lc img {}

.str_rc {width: 50%; padding: 0% 0 4% 4%; position: relative; background: url(https://memberpic.114my.net/dgkaiman119295en/uploadfile/image/20221118/20221118175435_151656148.jpg) no-repeat center;}
ul.str_nav {display: flex;height: 100%;align-items: center;}

.str_rc>p {font-size: 42px;letter-spacing: 0.06em;}
.str_rc>i {font-size:20px; color: #848488; padding-bottom: 22px; position: relative; margin: 14px 0 48px;}
.str_rc>i:after {position: absolute; content: ""; width: 82px; height: 2px; background: #f52626; bottom: 0; left: 0;}
.str_rt {display: flex; align-items: center; margin-bottom: 30px;}
.str_rt>b {font-size: 66px;font-family: Arial;color: #fff; margin-right: 16px;    font-family: DIN Medium; background: url(https://memberpic.114my.net/dgkaiman119295en/uploadfile/image/20221118/20221118175426_1061140260.png);
    width: 120px;
    height: 160px;   line-height: 160px; text-align: center;}
.str_rt em {font-size: 36px;}
.str_rt i {margin-top: 10px; text-transform: uppercase; font-size: 16px; color: #848488;    display: block;}
.str_item>p {font-size: 16px; color: #737376; line-height: 26px; position: relative; padding-left: 20px; width: 74%;}
.str_item>p:after {position: absolute; content: ""; width: 8px; height: 8px; background: #f52626; top: 9px; left: 0;}
.str_item>p+p {margin-top: 18px;}
.str_bo {display: flex; margin-top: 15%; align-items: center;}
a.str_btn {display: flex; align-items: center; width: 132px; height: 44px; background: #f52626; color: #fff; font-size: 16px; justify-content: center;}
a.str_btn>span {color: #fff; font-size: 16px; margin-right: 10px;}
.str_pho>span {width: 30px; height: 30px; border-radius: 100%; background: rgba(30,33,136,0.16); text-align: center; line-height: 30px; margin-right: 8px; color: #f52626;}
.str_pho {display: flex; align-items: center; margin-left: 0px;}
.str_pho>b {font-family: rob;font-size: 36px; color: #f52626;font-family: Arial;}
.str_nc {height: 110px; background: #f52626; position: relative;}
.str_nav li {width: 25%; color: #fff; font-size: 24px; font-weight: bold; display: flex; align-items: center; justify-content: center; height: 100%; transition: all .3s;}
.str_nav li span {width: 58px; height: 58px; color: #fff; line-height: 58px; text-align: center; background: rgba(255,255,255,0.05); font-size: 32px; font-weight: normal; margin-right: 26px;}
.str_nav li+li {border-left: 1px solid rgba(255,255,255,0.08);}
.str_nav li.on {background: #cc0000;}
.str_lc>p {position: absolute; top: 0; left: 0;}
.str_ic {position: relative; height: 244px;}
.str_item {position: absolute; top: 0; left: 0;}
/*title*/
.pro_tit i{display: block;width: 80px;height: 5px;margin:15px auto; position: relative;}
.pro_tit i::after,.pro_tit i::before{content: '';display: block;position: absolute;width:20px; height:2px;top: 0;left: 0; border-radius:10px;}
.pro_tit i::after{right: 0px;left: inherit;background:#f52626;animation:allTitleAfter 3s infinite linear;}
.pro_tit i::before{background:#f52626;animation:allTitleBefore 3s infinite linear;}
.pro_tit t{width:30px;height:2px;background:#f52626;margin:0 auto;display:block;animation:allTitleI 3s infinite linear; border-radius:10px;}
@keyframes allTitleI{
0%{transform:translateX(0px);}
25%{transform:translateX(-25px);}
50%{transform:translateX(0px);}
75%{transform:translateX(25px);}
100%{transform:translateX(0px);}
}
@keyframes allTitleBefore{
0%{width:15px;}
25%{width:0px;}
50%{width:15px;}
75%{width:30px;}
100%{width:15px;}
}
@keyframes allTitleAfter{
0%{width:15px;}
25%{width:30px;}
50%{width:15px;}
75%{width:0px;}
100%{width:15px;}
}



/*about*/
.about .abt_a {display: flex; justify-content: space-between; max-width: 1750px; min-width: 1000px; width: 100%;position: relative;}
.about .abt_a img {width: 100%;}
.about .abt_a .abt_a1 {width: 40%;}
.about .abt_a .abt_a2 {width: 57%;}
.about .abt_b {background: #eee; position: absolute; right: 0; bottom: 0%;width: 53%; padding: 1.5% 1%;}
.about .abt_b ul {display: flex; justify-content: space-between; align-items: center; }
.about .abt_b ul li {list-style: none;display: flex; justify-content:center; align-items: center; width: 22%;}
.about .abt_b ul li i {width: 53px; height: 53px; display: block; background: #fff; border-radius: 50%; margin-right: 20px; text-align: center; line-height: 53px; font-size: 30px; color: #ccc;}
.about .abt_b ul li h3 span {display: block;font-size: 12px; color: #666; font-weight: 100; margin-bottom: 14px;position: relative; font-weight: normal;}
.about {position: relative;margin: 70px 0;}
.about .abt_a .abt_a1>h3 {font-size: 30px; color: #333; margin-top: 4%;}
.about .abt_a .abt_a1>h3 span {font-size: 18px; color: #999; display: block; font-weight: 100; margin: 2% 0; position: relative;}
.about .abt_a .abt_a1>h3 span::after {content: ''; width: 60px; height: 1px; background: #f52626; position: absolute;  left: 0;  bottom: -30px;}
.about .abt_a .abt_a1>p {font-size: 15px; color: #666; line-height: 32px; margin-top: 8%;padding-right: 10%; font-weight:100;}
.about .abt_a .abt_a1>a {width: 160px; height: 45px; background: #f52626; display: block; border-radius: 30px; text-align: center; line-height: 45px; color: #fff; font-size: 14px; margin-top: 5%; transition: all 0.3s;}
.about .abt_b ul li h3 {font-size: 14px; color: #666;}
.about .abt_b ul li h3 span::after {content: ''; width: 40px; height: 1px; background:#f52626; position: absolute; left: 0; bottom: -10px;}
.about .abt_a .abt_a1>a:hover {width: 200px; transition: all 0.3s;}



/*pro*/
.pro {overflow: hidden; background: #f8f8f8 url(https://memberpic.114my.net/dgkaiman119295en/uploadfile/image/20220921/20220921112252_716633437.gif) no-repeat center;background-size: 100% 100%; padding: 80px 0; position: relative;}
.pro:before {
    content: '';
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.5);
    position: absolute;
    top: 0;
    left: 0;
}
.pro_box {max-width: 1400px;margin: 0 auto 20px;}
.pro_tit {display: flex;flex-direction: column;align-items: center;position: relative;}
.pro_tit b {font-size: 36px;color: #fff;}
.pro_tit p {font-size: 16px;font-weight: lighter;padding: 1% 0 0;color: #fff;}
.pro_tab {margin: 1.5%  0 3.5% 0;display: flex;justify-content: space-between;position: relative;}
.pro_nav {width: 20%;display: flex;flex-direction: column;}
.pro_nav>p {font-size: 24px;display: flex;flex-direction: column;align-items: center;background: #f52626;color: #fff;padding: 15% 0 6%;justify-content: center;}
.pro_nav p span {font-size: 15px;font-weight: lighter;padding: 1% 0 0;letter-spacing: 1px;}
.pro_nav ul {display: flex;flex-direction: column;background: #fff;     padding: 15px;}
.pro_nav li {width: 100%;border-bottom: 1px solid #eee;padding: 11% 10%;position:relative;z-index:5;}
.pro_box>a {text-align: center; display: block; width: 550px; height: 60px; background: #fff; margin: 0 auto; line-height: 60px; color: #333;
    font-size: 18px; font-weight: 100; border-radius: 30px;transition: all 0.5s; position: relative;}
.pro_box>a:hover {width: 680px; background: #f52626; color: #fff; transition: all 0.5s;}

.pro_nav li.on:before {width:100%;}

.pro_nav li a {font-size: 14px;font-weight: lighter; position: relative;width: 100%; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; display: block;}
.pro_nav li.on a {color:#f52626;}
.pro_num {display: flex;align-items: center;background: #eee;justify-content: center;padding: 16% 0;flex-direction: column;}
.pro_num i {width: 50%;}
.pro_num i img {width:100%;}
.pro_num p {font-size: 17px;display: flex;flex-direction: column;font-weight: lighter;padding: 0 0 0 15px;align-items: center;padding: 12% 0 0;}
.pro_num p span {font-size: 25px;font-weight: bold;font-family: 'DIN Medium';color: #f52626;padding: 3% 0 0;}
.pro_con {overflow: hidden;width: 79%;background: #fff; padding-bottom: 3%;}
.pro_con ul {display: flex;transition: 0.5s;}
.pro_con li {width: 100%;flex-shrink: 0; background:#fff;}
.pro_txt {}
.pro_txt .divproduct_new_div_item {display: flex;justify-content: space-between; padding: 4%;flex-direction: row-reverse;background: #fff;}
/*.pro_txt .divproduct_new_div_item_date { display: none;}*/
.pro_txt .divproduct_new_div_item_content {padding: 2% 0 0; width: 38%;}
.pro_txt .product_div_item_pic {width:55%;display: flex;}
.pro_txt .product_div_item_pic a {overflow:hidden;}
.pro_txt .divproduct_new_div_item_title a {font-size: 24px;font-weight: normal;position: relative;}

.pro_txt .divproduct_new_div_item_title:hover a:after{background:#7ebf0b;color:#fff;transition: 0.5s;}
.pro_txt .divproduct_new_div_item_body {font-size: 16px;padding: 3% 0;line-height: 28px;color: #666;font-weight: lighter;}
.pro_txt .divproduct_new_div_item_body p {font-size: 14px;color: #666;width: 100%;text-overflow: ellipsis;-webkit-line-clamp: 4;word-break: break-all;display: -webkit-box;-webkit-box-orient: vertical;overflow: hidden;}
.pro_txt .product_div_item_pic img {width:100%;height:auto; transition: 0.5s;}
/*.pro_txt .divproduct_new_div:hover  .product_div_item_pic img {transform: scale(1.1);}*/
.pro_call {margin: 1% 0 0;padding-bottom: 3%;}
.pro_call table {display: flex; flex-wrap: wrap; padding:0% 2%}
.pro_call table tbody {display: flex;}
.pro_call table tr {width: 45%;}

.pro_call td {display: flex !important;flex-direction: column;align-items: center;background: #fff;width: 98%;transition: 0.5s;margin: 0 0%;    margin-right:17px; border: 1px solid #eee; padding:1% !important; margin-top:2.5%;}
.pro_call td>a {    overflow: hidden;}.
.pro_call td>a img {width: 100%;height: auto;transition: 0.5s;    filter: brightness(105%);}
.pro_call td:hover{background: #f52626;transition: 0.5s;}
.pro_call td:hover span>a{color: #fff;}
.pro_call td>a:hover img {transform: scale(1.2);}
.pro_call td br {display:none;}
.pro_call td span {width: 100%;padding: 6%;text-align: center;display: flex;}
.pro_call td span>a { font-size: 15px;position: relative;width: 100%;}
.pro_call td:hover span>a:after {color:#fff;}
.pro_call .ban_dot {display:none !important;}

.pro_call td div {padding: 0 !important; width: 100%;}
.pro_call td div a {padding: 6%; display: block; width: 100% !important;}
.pro_call td:hover div a {color: #fff;}

.por_int {display: flex;flex-direction: column;} 
.por_int>p {font-size:16px;}
.por_int>p+p {margin: 0% 0 0;}
.por_int>p>span {font-size:14px;    line-height: 25px;}
.por_int ul {display:flex;margin: 20% 0 0;justify-content: space-evenly;  border-top: 1px solid #eee;  padding: 28px 0 0;}
.por_int li {display: flex; width: 105px; height: 105px; flex-direction: column; border-radius: 50%; justify-content: center;  align-items: center; margin: 0 2% 0 0; padding: 3%; background: #f7f7f6;position: relative;}
.por_int li i {font-size: 45px; color:#d7d7d7;}
.por_int li:nth-child(2) i, .por_int li:nth-child(3) i {font-size: 45px;}
.por_int li>p {font-size: 14px !important;text-align: center;padding: 0px 0 0;white-space: nowrap; margin-top:45px;}
.pro_nav>.prolist2021 {padding: 8px; background: #f52626;}
.pro_call li:nth-child(1) {display: none !important;}
.pro_nav li::after {content: '\e65f'; position: absolute; right: 13px; font-family: 'iconfont'; bottom: 19px; font-size: 12px; color: #eee;}
.pro_nav li a::before {content: ''; width: 4px; height: 6px; background: #f52626; position: absolute; left: -15px; top: 0;}
.pro_nav li a::after {content: ''; width: 4px; height: 15px; background: #e7e7e7; position: absolute; left: -15px; bottom: 0;}
.pro_txt .divproduct_new_div_item_title a::before {content: '+ To view the product'; background: #f52626; position: absolute; bottom: -160px; color: #fff; font-size: 14px; font-weight: 100; width: 160px; height: 40px; text-align: center; line-height: 40px; border-radius: 30px;}
.por_int li i::before {content: '\e645'; width: 55px; height: 55px; position: absolute;  left: 0; top: -20px; bottom: 0; right: 0; margin: auto; font-family: 'iconfont'; text-align: center; line-height: 50px; font-size: 42px;}
.por_int li:nth-child(3) i::before {content: '\e60c';}
.por_int li:nth-child(2) i::before {content: '\e62f'; font-size: 44px;}


.appli_con {position: relative;}
.appli_call{position: relative;}
.appli_call tr {display: flex;flex-wrap: wrap;}

.appli_call img {width: 100%;height: auto;display: block;transition: .5s;overflow: hidden;}
.appli_call tr{display: flex;}
.appli_call tr td>a:hover img {transform: scale(1.1);overflow: hidden;}
.appli_call tr td>a{overflow: hidden;display: inline-block;}
.appli_call tr {overflow: hidden;}

.appli_call tr td div{padding-top:0px !important;}

.appli_call li:nth-child(1) {width: 50%;}
.appli_call li:nth-child(1) p{position: absolute;}
.appli_call li:nth-child(1) p a{display: block;position: relative;bottom: 35px;left: 40px;color: #fff;font-size: 22px;}

.appli_call tr td{position: relative;width: 25%;}
.appli_call tr td div>a {display: block;position: absolute;bottom: 60px;left: 40px;color: #fff;font-size: 22px;}

.appli_txt {display: flex;  flex-direction: column;  background: #333; position: absolute; bottom: 0; right: 0; padding: 0 0 0 3%; width: 50%;
height: 50%;justify-content: center;}
.appli_txt p {font-size: 27px; display: flex; flex-direction: column; width: 86%;overflow: hidden;color: #fff;}
.appli_txt p span {font-size: 18px; line-height: 32px; color: #fff;margin-top: 30px;}
.appli_txt a {font-size: 14px; color: #fff; font-weight: lighter; background: #f52626; border-radius:0px 0; width: 31%; display: flex;  justify-content: center; align-items: center; margin: 6% 0 0;height: 42px;overflow: hidden; letter-spacing: 0px;}


/*projects */
.proj_wrap{width: 100%;background:#f8f8f8; background-repeat: no-repeat; background-attachment: fixed; padding-top:70px;padding-bottom:70px;}
.proj_tabte{font-size:14px; max-width:1400px; margin:0 auto; line-height:24px; color: #999;}
.proj_tabte p{max-width:1000px;font-size:14px; line-height:20px; color: #999;}
.proj_tabte span{font-size:24px; line-height:34px;display: block;color: #333;}
.proj_wrap .pro_tit b {color: #333;}
.proj_wrap .pro_tit p {color: #333;}
.proj_box{padding-top:0px;margin: 0 auto; max-width: 1400px; overflow: hidden;}
.proj_box ul{padding-top:25px;}
.proj_box li{float:left; border: 1px #eee solid; padding: 0%;width: 24.6%; margin-left: 5px; margin-top:5px;}
.proj_box li img{float:left;width:100px}
.proj_box li p{float:left; font-size:16px;padding-left: 4%;line-height: 27px; width: 68%; padding-top:4%;}

/*news*/
.page {
    margin: 0 auto;
    width: 1500px;
    font-size: 14px;
}
.news .pro_tit b {color: #333;}
.news .pro_tit p {color: #333;}
.news{padding-bottom: 70px; padding-top: 70px; overflow: hidden;}
.news_fl{width:210px;height:560px;background:#eee; float:left;}
.news_fl li{height:186.5px;text-align: center;position:relative;transition: all 0.3s;}
.news_fl li:after{display:block;content:"";width:155px;height:1px;background: #e1e1e1;position: absolute;left: 30px;bottom: 0;}
.news_fl li:last-child:after,.news_fl li.on:after{background: none;}
.news_fl li.on{background: #da251c;position: relative;}
.news_fl li.on:before{display:block;content:"";width: 0;height: 0;border-top: 10px solid transparent;
border-bottom: 10px solid transparent;border-left: 10px solid #da251c;position:absolute;top: 84px;
right: -10px;}
.news_fl li a{display:block;}
.news_fl li p{padding-top:115px;font-size:20px;color:#222;font-weight: normal; letter-spacing: -1px;}
.news_fl li p:before{display:block;content: "";width:25px;height:25px;background: 
url(https://memberpic.114my.net/dgkaiman119295en/uploadfile/image/20220921/20220921112352_1904787961.png)no-repeat;position:absolute;top: 60px;left:89px;z-index: 2;}
.news_fl li:nth-child(1) p:before{background-position: 0px 0px;}
.news_fl li:nth-child(2) p:before{background-position: -25px 0px;}
.news_fl li:nth-child(3) p:before{background-position: -50px 0px;}
.news_fl li:nth-child(1).on p:before{background-position:0px -25px;}
.news_fl li:nth-child(2).on p:before{background-position:-25px -25px;}
.news_fl li:nth-child(3).on p:before{background-position:-50px -25px;}
.news_fl li p:after{display:block;content: "";width:55px;height:55px;background:#da251c;border-radius:100%;position:absolute;top:44px;;left:74px;}
.news_fl li.on p,.news_fl li.on span{color:#fff;}
.news_fl li.on p:after{background: #fff;}
.news_fl li span{display:block;font-size: 14px;color:#999; line-height: 20px;}

.news_fr{width:1240px; float:right;overflow: hidden;
    display: flex;}


.news_div .news_div_item:first-child{width:610px;height:550px;float:left;}
.news_div .news_div_item:first-child .news_div_item_image{width:600px;height:318px;display: block;position: absolute;top: 0px;left: 0;}
.news_div .news_div_item{width:600px;height: 104px;position: relative;}
.news_div .news_div_item:nth-child(n+2):nth-child(-n+5){float:right;padding-bottom: 126px;border-bottom: 1px dashed #eee;margin-bottom: 20px;}
.news_div .news_div_item:nth-child(5){padding-bottom: 0px !important;border-bottom: none !important;margin-bottom: 0px !important;}
.news_div .news_div_item:first-child .news_div_item_date{position: absolute;top: 375px;    font-size: 20px; color: #999; font-family: "Arial";    z-index: 2;}
.news_div .news_div_item:first-child .news_div_item_year,.news_div .news_div_item:first-child .news_div_item_month,.news_div .news_div_item:first-child .news_div_item_day{float:left;}
.news_div .news_div_item:first-child .news_div_item_content{position: absolute;top: 340px;}
.news_div .news_div_item:first-child .news_div_item_a{font-size:20px;color:#333;}
.news_div .news_div_item:first-child .news_div_item_body{margin-top: 50px;font-size:15px;color:#666;line-height:26px; width:600px;   overflow: hidden; text-overflow: ellipsis; display: -webkit-box;  -webkit-line-clamp: 2; -webkit-box-orient: vertical;}
.news_div .news_div_item:first-child .news_div_item_pic a{display: block;height: 550px;}
.news_div .news_div_item:first-child .news_div_item_pic a:after{display:block;content:"";width: 140px;height: 40px;line-height: 40px;border: 1px #eee solid;position: absolute;bottom: 0px;border-radius: 5px;font-size: 15px;color: #666;text-align: center;}
.news_div .news_div_item:first-child:hover .news_div_item_pic a:after{background: #da251c;color: #fff;}
.news_div .news_div_item_image{display:none;}
.news_div .news_div_item_a{font-size:18px;color:#333;}
.news_div .news_div_item:nth-child(n+2):nth-child(-n+5) .news_div_item_a{    display: block;    margin: 13px 0 8px 0;    transition: 0.3s all ease-in-out;}
.news_div .news_div_item:nth-child(n+2):nth-child(-n+5):hover .news_div_item_a{color:#da251c;}
.news_div .news_div_item_body{font-size:15px;color:#666;    line-height: 24px;}
.news_div .news_div_item:nth-child(n+2):nth-child(-n+5) .news_div_item_date{    width: 104px;height: 104px;border: 1px #eee solid;float: left;font-size: 18px;color: #666;font-family: "Arial";padding: 60px 0 0 20px;}
.news_div .news_div_item_year,.news_div .news_div_item_month{float:left;}
.news_div .news_div_item:nth-child(n+2):nth-child(-n+5) .news_div_item_day{font-size: 40px;color: #333;font-family: "Arial";    position: absolute;
top: 15px;left: 30px;}
.news_div .news_div_item:nth-child(n+2):nth-child(-n+5) .news_div_item_day:after{display:block;content:"";width: 10px;height: 10px;background: #fff;position: absolute;top: 50px;left: 57px;}
.news_div .news_div_item_content{width: 470px;float: right;}


.news_fr ul {    display: flex !important;
    transition: 0.5s;
    width: 100% !important;
    flex-shrink: 0;
    justify-content: space-between;
    position: relative !important;}
.new_one {width:45%;position: relative;}
.new_one a {}
.new_one a i {border: 1px solid #eee; display: inline-block;}
.new_one a i img {width: 600px;height: 318px;}
.new_one a p  {font-size: 14px;color: #999;position: relative;display: block;margin-top: 20px;font-family: Arial;line-height: 20px;margin-top: 20px;/* height: 52px; */overflow: hidden;display: flex;flex-direction: column;}
.new_one a p strong {font-size: 27px;color: #333;width: 100%;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;line-height: 30px;padding-bottom: 50px;}
.new_one a span {display: flex;position: absolute;bottom: 156px;left: 0px;}
.new_one a span em {font-size: 20px;color: #999;}
.new_one a:after {position: absolute;content: "more ";font-size: 15px;color: rgb(34,34,34);bottom: 16px;left: 0;width: 140px;height: 40px;border: 1px solid #ddd;display: flex;justify-content: center;align-items: center;text-transform: uppercase;line-height: 40px;border-radius: 5px;}
.new_one:hover a:after {background:#da251c;color:#fff;}

.news_r {width: 50%;}
.news_r a {position: relative;display: flex;justify-content: space-between;flex-direction: row-reverse;align-items: center;    padding-bottom: 20px;border-bottom: 1px solid #eee;}
.news_r a:nth-child(n+2) {padding: 20px 0;}
.news_r a p {font-size: 14px;color: #999;position: relative;display: block;font-family: Arial;line-height: 26px;overflow: hidden;display: flex;flex-direction: column;width: 78%;}
.news_r a p strong {font-size: 18px;color: #333;width: 100%;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.news_r a span {display: flex;border: 1px solid #ddd;width: 104px;height: 104px;justify-content: center;align-items: center;padding-top: 40px;}
.news_r a span em {font-size: 18px;color: #999;}
.news_r a span em:last-child {font-size:40px;position: absolute;top: 36px;left: 30px;color: #333;}
.news_r a:last-child {border-bottom:none;}
.news_r a:first-child span em:last-child {top:15px;}


/*copy*/
.bq_gg{background: url(https://memberpic.114my.net/dgkaiman119295en/uploadfile/image/20220921/20220921112540_729578975.gif) center no-repeat;overflow: hidden; z-index: -1; position: relative;width: 100%;}
.bq_ggt{font-weight: bold;font-size: 60px;line-height: 100px; color: #fff; padding-top: 174px; text-align: center; text-shadow: 1px 0 0 #333, 0 1px 0 #017cd0, -1px 0 0 #0496fa, 0 -1px 0 #fff;}
.bq_ggt>span { font-size: 24px;display: block;line-height: 44px;font-weight: normal;color: #fff;letter-spacing: 2px;font-family: Arial;text-shadow: none;}

/*copy*/
.copy_lx{background: #f52626;}
.copy_c{height: 152px;}
.copy_c>ul{display: flex;height: 100%;}
.copy_c>ul>li{width: 34%;display: flex;justify-content: center;align-items: center;}
.copy_c>ul>li>span{font-size: 30px;color: #fff;}
.copy_c>ul>li>div{margin-left: 22px;}
.copy_c>ul>li>div>b{display: block;font-size: 18px;color: #fff; font-weight:norma;}
.copy_c>ul>li>div>p{font-size: 16px;color: #fff;margin-top: 8px;}
.copy_c>ul>li>div>p:nth-child(1){font-size: 14px;}
.copy_c>ul>li>div>p>span{font-size: 20px;color:rgba(255,255,255,0.5);font-family:din;}

.copy_con {width:75%;}
.copy_con ul {display: flex;justify-content:space-between;width: 100%;}
.copy_con li:before {position: absolute; content: ""; width: 1px; height: 25px; background: #f52626; top: 0px; left: 0; z-index: 3; }
.copy_con li:after {position: absolute; content: ""; width: 1px; height: 100%; background: rgba(255,255,255,0.07); top: 0; left: 0; z-index: 2; }
.copy_con li {width: 25%;position: relative; padding-left:8%; }
.copy_con li p {font-size: 18px;color: #ffffff;line-height: 20px;margin-bottom: 20px;font-weight: normal;}
.copy_con li a {font-size: 13px;color:rgba(255, 255, 255, 0.47);line-height: 28px; /*display: flex;*/ width: 60%; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; display: block;}
.copy_cc {display: flex; justify-content: space-between;padding: 80px 0 80px 0; }
.copy_pic {float:left;overflow: hidden; height:160px;}
.copy_pic li {width:  160px;overflow: hidden;}
.copy_pic li p {font-size: 14px;color: #ffffff;text-align: center;line-height: 30px;}
.copy_pic li i {background: #ffffff;width:160px;height: 160px; display: inline-block;padding: 9px;}
.copy_pic li i img{width:100%;}
.copy_str {float:left;margin-left: 20px;margin-top: 16px;}
.copy_str li {width: 32px; height: 32px; border-radius: 100%; text-align: center; transition: 0.5s; line-height: 30px; position: relative; border:2px solid #fff; cursor: pointer; }
.copy_str li.on{background: #f52626;border-color: #f52626;}
.copy_str li i {font-size: 13px;color: #fff;position: relative;z-index: 99;}
.copy_str li+li {margin-top:14px;}
.copy_txt {font-size: 16px;color: #ffffff;line-height: 20px;float: left;padding: 16px 0 0 64px;}
.copy_txt b {font-family: Roboto;font-size: 30px;line-height: 32px;display: block;padding: 15px 0;}
.copy_txt a {font-size: 14px;line-height: 35px;color: #ffffff;width: 125px;height: 35px;background:url(https://memberpic.114my.net/dgkaiman119295en/uploadfile/image/20220921/20220921112642_443213998.png)no-repeat #00277a 20px 9px;display: inline-block;border-radius: 10px;text-align: center;padding-left: 30px;}
.cop_ce{background: #222;}
.copy_icon>p {color: #fff;font-size: 16px;margin-bottom: 16px;}
.lin_c{border-bottom: 1px solid rgba(255,255,255,0.12);}
.lin_c>div{display: flex;align-items: center;position: relative;height: 80px;}
.l_wz{width:7%;}
.l_wz p{color: #fff;letter-spacing: 1px; font-size: 17px; padding-right:2%;}
.linkTagcs{width: 100% !important;}
.lin_ic {width: 30px; height: 30px; border-radius: 100%; border: 1px solid #fff; text-align: center; line-height: 30px; color: #fff; font-size: 14px; position: absolute; right: 0; top: 25px; }
.links_m a{color: rgba(255,255,255,0.41); font-size: 14px !important;}
.copy_bg {background: #000;}
.copy_bg div {color: rgba(255,255,255,0.5); height: 80px; line-height: 80px; display: block; font-size:14px; text-align: center;}
.copy_bg div a {color: rgba(255,255,255,0.5); font-size:14px;}
.copy_b {display: flex; justify-content: space-between; align-items: center; }


/*δΌ*/
.ys {background: url(https://memberpic.114my.net/dgkaiman119295en/uploadfile/image/20220920/20220920151159_39411926.jpg) no-repeat center;
background-size: 100% 100%; height: 720px;    padding: 7% 0;margin-bottom: 0px;    position: relative;}
.ysh {display: flex;justify-content: space-between; align-items: flex-start;}
.ys_a .tit p {font-size: 24px;    color: #f8f8f8;margin-bottom: 40px;}
.ys_a .tit h2 {color: #f8f8f8; font-size: 46px; letter-spacing: -1px;margin-bottom: 60px;}
.ys_a ul li p {font-size: 14px; color: #f8f8f8;margin-top: 15px;position: relative; width: 92%; line-height:21px;}
.ys_a ul li p:nth-child(1){font-size: 20px; font-weight:bold;color: #f52626;}
.ys_a {width: 41%; display: flex; flex-flow: column; align-items: center; justify-content: space-between;overflow: hidden;}
.ys_a .tit h2 span {display: block; font-size: 23px; font-weight: 100; text-align: end; color: #f8f8f8;margin-top: 40px; letter-spacing: 0px;position: relative; padding-right: 8%;}
.ys_b {width: 50%;}
.ys_b img {width: 100%; height:100%;}
.ys_b {width: 50%; border-radius: 10px; overflow: hidden; border: 2px solid #eee;}
.ys_a .tit h2 span::before {content: ''; background: #f8f8f8; width: 202px;height: 2px; position: absolute; left: 0; top: 0; bottom: 0; margin: auto;}
.ys_a>ul {display: flex; transition: all 0.3s;}
.ys_a ul li {flex-shrink: 0; width: 100%; overflow: hidden;display: flex; flex-flow: column; align-items: flex-end;}
.ys_a ul li p:nth-child(1)::before {content: ''; width: 10px; height: 10px; background: #808080; position: absolute; left: -30px; border-radius: 50%;top: 7px;}
.ys_a ul li p:nth-child(2)::before {content: ''; width: 10px; height: 10px; background: #b6b6b6; position: absolute; left: -30px; border-radius: 50%;top: 7px;}
.ys_a ul li p:nth-child(3)::before {content: ''; width: 10px; height: 10px; background: #fff; position: absolute; left: -30px; border-radius: 50%;top: 7px;}

.ys .btn i {width: 100px; height: 45px; background: #f8f8f8; display: block; text-align: center;  line-height: 50px;  font-size: 30px; color: #c9c9c9;    cursor: pointer;transition: all 0.3s; font-weight:100;}
.ys .btn i:nth-child(1) {border-radius: 10px 0px 0px 10px;}
.ys .btn i:nth-child(2) {border-radius: 10px 0px 0px 10px; transform: rotateY(180deg);}
.ys .btn {display: flex; justify-content: space-between; align-items: center; width: 9.8%; position: absolute; right: 0; left: -32%; margin: auto;}

.ys_b>ul { display: flex; transition: all 0.3s;}
.ys_b>ul li {flex-shrink: 0; width:100%; opacity: 0; transition: all 1.5s;}
.ys_b>ul li.on {opacity: 1; transition: all 1.5s;}

.ys .btn i:hover { background: #f52626; transition: all 0.3s;  color: #fff;}

.pro_tit {display: flex;flex-direction: column;align-items: center;position: relative;}
.pro_tit b {font-size: 36px;color: #333;}
.pro_tit em {font-size: 36px;color: #fff;}
.pro_tit p {font-size: 16px;font-weight: lighter;padding: 1% 0 0;color: #999;}
.pro_tit span {font-size: 16px;font-weight: lighter;padding: 1% 0 0;color: #fff;}

/*title*/
.pro_tit i{display: block;width: 80px;height: 5px;margin:15px auto; position: relative;}
.pro_tit i::after,.pro_tit i::before{content: '';display: block;position: absolute;width:20px; height:2px;top: 0;left: 0; border-radius:10px;}
.pro_tit i::after{right: 0px;left: inherit;background:#f52626;animation:allTitleAfter 3s infinite linear;}
.pro_tit i::before{background:#f52626;animation:allTitleBefore 3s infinite linear;}
.pro_tit t{width:30px;height:2px;background:#f52626;margin:0 auto;display:block;animation:allTitleI 3s infinite linear; border-radius:10px;}
@keyframes allTitleI{
0%{transform:translateX(0px);}
25%{transform:translateX(-25px);}
50%{transform:translateX(0px);}
75%{transform:translateX(25px);}
100%{transform:translateX(0px);}
}
@keyframes allTitleBefore{
0%{width:15px;}
25%{width:0px;}
50%{width:15px;}
75%{width:30px;}
100%{width:15px;}
}
@keyframes allTitleAfter{
0%{width:15px;}
25%{width:30px;}
50%{width:15px;}
75%{width:0px;}
100%{width:15px;}
}


/*Process*/
.proc_bg{background:url(https://memberpic.114my.net/dgkaiman119295en/uploadfile/image/20220921/20220921112540_729578975.gif) center;overflow:hidden;padding: 120px 0 120px 0; background-attachment: fixed;}
.proc_box{padding: 0px 0px;}
.proc_tab{}
.proc_tab dl{text-align:center;display: inline-block;width: 12%;position:relative;}
.proc_tab dl::after{background:url() no-repeat center;content:'';position:absolute;width: 88px;height: 10px;top: 50%;right: -58px;margin-top: -100px;}
.proc_tab dl:nth-child(4)::after{display:none;}
.proc_tab dl+dl{margin-left: 5%;}
.proc_tab dt{}
.proc_tab dt em{background:#fff;width:160px;height:160px;margin:0 auto;border-radius: 100%;padding-top: 0px;  display: block;line-height:160px; text-align: center; font-size:50px; line-height: 160px;}
.proc_tab dt em img{transition:0.5s;}
.proc_tab dl:hover dt em img{transform:rotateY(180deg);transition:0.5s;}
.proc_tab dt i{color: #fff;width: 30px;height: 30px;margin: 0 auto;background: #f52626;line-height: 30px;border-radius: 30px;margin-top: -15px;margin-bottom: 28px;transform-origin:center -65px;transition:0.5s; position: relative; display: block; text-align: center;}
.proc_tab dl:hover dt i{transform:rotate(360deg);background:#cc0000;transition:0.5s;}
.proc_tab dd{color: #fff;margin-bottom: 49px;}
.proc_tab dd b{font-size: 24px;font-weight: 500;display: block;margin-bottom: 6px;}
.proc_tab dl:hover dd b{color:#f52626;}
.proc_tab dd p{line-height: 22px;color: rgba(255,255,255,0.6);font-weight: 100;font-size: 15px;}
.proc_tab dl:hover dd p{color:rgba(255,255,255,0.5);}

.proc_tel{width: 980px;height:62px;border-radius:62px;background: #eee;margin:0 auto;font-size:0;color:#333;z-index: 999; position: relative; margin-top: 0px;}
.proc_tel b,.air_tel p,.air_tel p span,.air_tel p em{display:inline-block;vertical-align:middle;color:#fff;}
.proc_tel b{width: 500px;text-align:center;line-height:62px;font-size:26px;border-radius:62px;background: #f52626;float: left; font-weight:normal;}
.proc_tel p{width: 475px;float: right;padding-left: 23px;}
.proc_tel p span{font-size:16px;line-height:62px;display: inline-block;}
.proc_tel p em{font-size:28px;line-height:62px;padding-left:0px; display: inline-block;color:#333;font-family:DIN Medium;}



.xq {padding: 30px;background: #f8f8f8;border-radius: 15px;}
.lzc_en_pro_content {box-shadow: 0 0 10px #eee;padding: 100px;}
.xq h3 {width: 100%; background: linear-gradient(8deg,#f62625 10%,#ff0000 80%); height: 50px; line-height: 50px; color: #fff; padding-left: 30px; position: relative; font-size: 20px; margin: 0 auto;}
.xq table {margin: 20px 0; border-collapse: collapse; border: #fff;}
.xq table tr .t1 {width: 20%; text-align: center;}
.xq table tr td {padding: 25px 60px 20px !IMPORTANT; background: #eee; color: #3c3c3c; font-size: 18px;}
.img img {width: 100%;}
.xq .ju {font-size: 18px;line-height: 36px;padding: 20px 12px;background: #fff; text-align: -webkit-left;}